.comparison_table{
    /*max-width: 952px; */
    width: 100%; margin: auto;
    padding: 30px;
    box-shadow: 0px 24px 41.4px -4px #1F6AE11A;
    background-color: #fff;
    border-radius: 17px;
}
.comparison_table-inner{
    display: flex; flex-wrap: wrap;
    gap: 20px;
}
.comparison_table-item {
	width: calc(50% - 10px);
    width: calc(25% - 15px);
    border-right: 1px solid #BCD2F6;
    padding: 20px 15px 25px 0;
}
.comparison_table-item:last-child {
    border-right: 0;
}
.comparison_table-logo {
	min-height: 45px;
	display: flex;
	align-items: center;
	margin: 0 0 15px 0;
}
.comparison_table-subtitle-row {
	min-height: 72px;
}
.comparison_table-subtitle{
    color: var(--color-blue); font-size: 19px; margin: 0 0 5px 0;
}
.comparison_table-subtitle:last-of-type {
	margin: 0 0 15px 0;
}
.comparison_table-subtitle.green{
    color: #5CB25D;
}
.comparison_table-subtitle.gold{
    color: #ad8d11;
}
.comparison_table-subtitle.darkgold{
    color: #816605;
}

.comparison_table_content {
	margin: 0 0 25px 0;
	min-height: 160px;
}
.comparison_table_content ul{
    list-style: none;
    margin: 0 0 17px 0;
    padding: 0;
}
.comparison_table_content ul:last-child{
    margin-bottom: 0;
}
.comparison_table_content ul li {
    position: relative;
    padding-left: clamp(31px, 27.24px + 0.75vw, 39px);
    margin: 0 0 5px 0;
}
.comparison_table_content ul li::before {
    content: "";
    background-image: url(../../../assets/images/right.svg);
    background-repeat: no-repeat;
    background-size: contain;
    width: clamp(17px, 13.24px + 0.75vw, 25px);
    height: clamp(12px, 8.71px + 0.66vw, 19px);
    position: absolute;
    left: 0;
    top: 4px;
}
.comparison_table_content:last-child{
        margin-bottom: 0;
    }
.comparison-table_bottom-wrap {
	border-top: 1px solid #BCD2F6;
	padding-top: 20px;
	text-align: center;
}
.comparison-table_bottom-wrap p{
    margin: 0 0 10px 0;
}
.comparison_table_disclaimer_text{
    font-size: 14px;
}

.comparison_table-item .btn{
    text-transform: none;
    line-height: 1.25;
}

/*==========================================*/
@media (max-width: 1200px) {
    .comparison_table-item {
        width: calc(50% - 10px);
    }
    .comparison_table-item:nth-child(2n){
        border-right: 0;
    }
    .comparison_table_content {
	    min-height: inherit;
    }
    
}

@media (max-width: 767px) {
    .comparison-table_section .container {
		padding: 0;
	}
    .comparison_table-inner{
        gap: 0;
    }
    .comparison_table_disclaimer_text{
        font-size: 12px;
    }
    .comparison_table-item{
        width: 100%; border-right: 0; border-bottom: 1px solid #BCD2F6;
        padding: 0px 15px 25px 0;
        margin-bottom: 25px;
    }
    .comparison_table-logo {
        min-height: inherit;
    }
    .comparison_table-subtitle-row {
	    min-height: inherit;
    }
    .comparison_table-item:last-child{
        margin-bottom: 0; border-bottom: 0;
    }
}